Loading...
Searching...
No Matches
oval_definition_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_definition_iterator_has_more (struct oval_definition_iterator *)
| Returns true if the iterator contains more instances of oval_definition.
OSCAP_API struct oval_definition * | oval_definition_iterator_next (struct oval_definition_iterator *)
| Returns the next iterated instance of oval_definition.
OSCAP_API void | oval_definition_iterator_free (struct oval_definition_iterator *)
| Free the iterator.

## Detailed Description

See also
  oval_definition_model_get_definitions

The documentation for this struct was generated from the following file:

- oval_definitions.h